* {
    cursor: url(https://i.postimg.cc/FKcnX6Bw/2024-01-14-0yt-Kleki.png ), auto;
}

::selection {
    background-color: rgba(104, 0, 0, 0.795);
    color: rgb(255, 255, 255);
    text-shadow: 0 0 3px rgb(255, 172, 172);
}

@font-face {
    font-family: zeyada;
    src: url(../zFontZeyada/Zeyada-Regular.ttf);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: zeyada;
    color: #fff;
    font-weight: bolder;
}

h1 {
    font-size: 50px;
}

p {
    font-size: 30px;
}

body {
    background-image: url(bgWires.jpg);
    background-repeat: repeat;
    text-align: center;
    margin: auto;
}

.mensaje {
    margin: auto;
    position: fixed;
    color: #00000000;
    justify-content: center;
}

.linea {
    margin: auto;
    max-width: min-content;
    justify-content: center;
    justify-items: center;
    text-align: center;
    font-size: 20px;
    position: relative;
}

.linea:hover .mensaje {
    margin: auto;
    display: block;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    color: #000000;
    background-color: #fff;
    border: 2px solid black;
    width: 200px;
    padding: 4px;
    text-align: justify;
    font-size: 20px;
}